3 Replies Latest reply: Oct 23, 2012 3:57 PM by gmoney RSS

    Getting compatibility error message

    mlusk

      When I try to use the website I am getting an error. It says that I'm not using a compatible browser, or operating system, or combination of those, but I'm running this in IE 9 on a Windows 7 machine.

       

      I've tried un-installling, then re-installing the player, as well as IE, and running updates, just to be sure. This works fine from my Windows XP machine, but it required an update which I have since installed on the Windows 7 one. When I did it ran once; until I closed IE and tried to return to the site. Now I get the same compatibility error.

       

      Has anyone else experienced this? Any idea what's causing this?